ISCS#FEP - Bug #915

ehmil00000000000000D000D
10/16/2020 04:35 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.0.2

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/16/2020
10/16/2020
0%

2.00 hours
0.00 hour

Description

Related issues:
Related to ISCS#FEP - Bug #879: [[lline3#000000000000000

Resolved 09/28/2020

09/28/2020

History

#1 - 10/16/2020 04:35 PM - zhixue wei

- Status changed from New to In Progress

#2 - 10/16/2020 04:36 PM - zhixue wei
- Related to Bug #879:00 line3#100000000000000 added

#3 - 10/16/2020 06:44 PM - zhixue wei

- Status changed from In Progress to Resolved

#4 - 10/19/2020 10:20 AM - xiangyang li
- Target version changed from 3.0.3 to 3.0.2

04/04/2025

1/1
